﻿@{
    ViewBag.Title = "Home Page";
}

<link href="~/Content/dataTables.bootstrap4.min.css" rel="stylesheet" />
<link href="~/Content/toast.css" rel="stylesheet" />

<div class="contenedor">
    <div class="card">
        <div class="card-header container-fluid align-middle">
            <div class="row">
                <div class="col-md-9">
                    <h5 class="w-50 p-2"><i class="material-icons align-middle">list</i>&nbsp;Empleados</h5>
                </div>
                <div class="col-md-3 float-right">
                    <a href="~/Home/CrearEmpleado" class="btn btn-primary btnHead">
                        <i class='material-icons align-middle'>add</i>&nbsp;Crear empleado
                    </a>
                </div>
            </div>
        </div>
        <div class="card-body">
            <table id="tblEmpleados" class="table striped border table-border cell-border hovered cell-hovered"></table>
        </div>
    </div>
</div>

<div class="modal fade" id="modal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Eliminar</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                Se va eliminar el empleado ¿Está seguro?
                <input id="valueDelete" hidden />
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal"><i class="material-icons align-middle">clear</i>&nbsp;Cerrar</button>
                <button type="button" class="btn btn-danger" onclick="deleteRegister()"><i class="material-icons align-middle">delete</i>&nbsp;Eliminar</button>
            </div>
        </div>
    </div>
</div>

@section Scripts{
    <script src="~/Scripts/jquery.dataTables.min.js"></script>
    <script src="~/Scripts/dataTables.bootstrap4.min.js"></script>
    <script src="~/Scripts/toast.js"></script>
    <script src="~/Site_Js/empleados.js"></script>    
}
